[YNYX]
host = cluster01.cloudox.net
send = https://cluster01.cloudox.net/sapi/sms/
balance = https://cluster01.cloudox.net/sapi/sms/
pass = https://cluster01.cloudox.net/sapi/sms/

[YNHY]
host = cluster01.cloudox.net
send = https://cluster01.cloudox.net/sapi/sms/
balance = https://cluster01.cloudox.net/sapi/sms/
pass = https://cluster01.cloudox.net/sapi/sms/

[NEWSIOO]
host = 210.5.152.50:7100
send = http://210.5.152.50:7100/submit
balance = http://210.5.152.50:7100/balance
pass = http://210.5.152.50:7100/updatepass


[SIOO]
host = api.52ao.com
send = http://api.52ao.com/
balance = http://api.52ao.com/m/
pass = http://api.52ao.com/updatepass

